/* --- 1280px --------------------------------------------- */
/* -- iPad --------------------------------------------- */
/* --- 980px --------------------------------------------- */
@media only screen and (max-width: 979px) {
  h1, .h1 {
    font-size: 40px;
  }
  #start_overview .item {
    flex-basis: calc(33.33% - 10px);
    flex-grow: 0;
  }
}
/* --- widescreen laptop? --------------------------------------------- */
/* --- 768px --------------------------------------------- */
@media only screen and (max-width: 767px) {
  #mainmenu {
    display: none;
  }
  #mobilmenu_trigger, #mobilemenu_container {
    display: block;
  }
}
/* --- 580px --------------------------------------------- */
@media only screen and (max-width: 584px) {
  body {
    font-size: 14px;
  }
  h1, .h1 {
    font-size: 26px;
  }
  #logo {
    width: 110px;
  }
  .frontpage h1 {
    font-size: 28px;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
  }
  #keyvisual .subline {
    font-size: 14px;
    text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.3);
  }
  #keyvisual {
    min-height: 0px;
  }
  #keyvisual .mainimage {
    height: 240px;
    object-fit: cover;
  }
  #keyvisual .subline {
    font-size: 14px;
  }
  #keyvisual .filelink {
    padding-top: 15px;
    font-size: 13px;
  }
  #start_overview .item {
    flex-basis: calc(50% - 10px);
    flex-grow: 1;
  }
  .accordeon .contentbox .accordeon_slider, .accordeon .contentbox .video_youtube_container, .accordeon .contentbox .moretexts, .section.slidersection .content, .section.text .content {
    max-width: 100%;
    margin-left: 0px;
  }
  .section.text .flexcontainer {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .section.text .flexcontainer > * {
    width: 100% !important;
    max-width: 100% !important;
  }
  .accordeon .contentbox .flexcontainer {
    flex-wrap: wrap;
  }
  .accordeon .contentbox .flexcontainer > * {
    width: 100% !important;
    max-width: 100% !important;
  }
  .accordeon .versions_overview {
    flex-wrap: wrap;
  }
  #footer .flexcontainer {
    flex-wrap: wrap;
  }
  #footer .flexcontainer > * {
    width: 100%;
  }
  #footer .links {
    color: transparent;
  }
  #footer .links a {
    display: block;
    color: #e1cf45;
  }
  #cookiehint .cookie_acceptAll {
    margin-top: 10px;
  }
}
/* --- 480px --------------------------------------------- */
@media only screen and (max-width: 479px) and (orientation: portrait) {
  #start_overview .item {
    flex-basis: calc(100% - 20px);
  }
}
/* --- 380px --------------------------------------------- */
/* mobile LANDSCAPE ---------------------------------------------*/
